Argus Camera Sample Argus Camera Sample

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes | Namespaces
Composer.h File Reference
`#include <EGL/egl.h>`
`#include <EGL/eglext.h>`
`#include <list>`
`#include "Window.h"`
`#include "Thread.h"`
`#include "Mutex.h"`
`#include "ConditionVariable.h"`
`#include "Ordered.h"`
`#include "GLContext.h"`

Go to the source code of this file.

## Classes

class | ArgusSamples::Composer
| The composer is used to render multiple EGL streams into the windows. More...
class | ArgusSamples::Composer::Stream
| Each bound EGL stream has a stream consumer and can be active or inactive. More...

## Namespaces

namespace | ArgusSamples